<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{LANG}" dir="{TEXT_DIRECTION}">
<head>
<title>{TITLE} - {PRINTVERSION}</title>
<meta http-equiv="Content-Type" content="text/html; charset={CHARSET}" />
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta name="generator" content="Glossword version {GLOSSWORDVERSION}" />
<meta name="description" content="{PRINTVERSION} : {htmlDescription}" />
<meta name="keywords" content="{htmlKeywords}" />
<meta name="robots" content="noarchive" />
<link rel="stylesheet" href="{PATH_SERVER_DIR}/css.php?t={V_THEME_NAME}&amp;dir={TEXT_DIRECTION}" type="text/css" />
<link rel="stylesheet" href="{PATH_CSS}/style_print.css" type="text/css" />
</head>
<body>
{block:counters}
